{
  "descriptor": {
    "name": "Ping",
    "description": "Prikaže indikator stanja glede na odzivno kodo HTTP danega URL-ja."
  },
  "states": {
    "online": "Povezan {{response}}",
    "offline": "Prekinjen {{response}}",
    "loading": "Nalaganje..."
  }
}
